<?php

$strTableName="dbo.pf_tarja";
$_SESSION["OwnerID"] = $_SESSION["_".$strTableName."_OwnerID"];

$strOriginalTableName="dbo.pf_tarja";

$gPageSize=20;
$ColumnsCount		= 1;

$gstrOrderBy="";
if(strlen($gstrOrderBy) && strcasecmp(substr($gstrOrderBy,0,8),"order by"))
	$gstrOrderBy="order by ".$gstrOrderBy;
	
$gstrSQL = "select [codigo_tarjeta],   [flag],   [fecha_creacion],   [tarja_anterior],   [id_especie],   [num_cajas],   [id_envase],   [id_tipo],   [proveedor]   From [dbo].[pf_tarja] ";


include("include/pf_tarja_settings.php");
include("include/pf_tarja_events.php");
?>